Subject: CCHELP under Mule

From: Stephen G Simpson <[email-masked]>
Date: Fri, 24 Sep 1993 15:46:03 -0400

Recently I hacked together a simple but effective Chinese Character
Help system, CCHELP.  It runs under Mule and is now available for
anonymous FTP.  Here is part of the README file:

----------

math.psu.edu:/pub/simpson/chinese/cchelp/README

This document created 24 Sept 1993 by Stephen G. Simpson.

CCHELP is a little system that I put together to obtain instant
helpful information on Chinese characters.

CCHELP runs under Mule, the Multilingual Extended version of GNU
Emacs.  Once CCHELP is installed, you can go into Mule and click the
mouse on any Chinese character and a help message will appear giving
the character itself, its PinYin pronunciation, and an indication of
its English meaning.  The help messages also accumulate in buffers for
later inspection.  Both GB- and Big5-coded Chinese are supported.
Help messages for GB accumulate in one buffer, and help messages for
Big5 accumulate in another.  Enjoy!

CCHELP is copyrighted, but please feel free to use it and modify it as
you see fit.  If you find CCHELP useful or interesting, please send me
e-mail.  I would also appreciate any other comments or suggestions for
improving CCHELP.

...

Acknowledgements:

D.-P. Deng <[email-masked]>.
(The idea for CCHELP came from Deng's gb2pinyin.el.)

Ross Paterson <[email-masked]>.
(Ross provided the Chinese character data in zidian.gb and zidian.b5.)

Ken'ichi Handa <[email-masked]>.
(Handa and his team are the creators of Mule.  Mule is available at
sh.wide.ad.jp[133.4.11.11]:/JAPAN/mule.)

Stephen G. Simpson
Department of Mathematics, Pennsylvania State University
333 McAllister Building, University Park, State College, PA 16802
Office phone: +1 814 863-0775      Internet: [email-masked]
Home phone: +1 814 238-2274        Bitnet: T20 AT PSUVM
FAX: +1 814 865-3735